<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style type="text/css">
        TABLE {
            width: 300px;
            border-collapse: collapse;
        }
        TD, TH {
            padding: 3px;
            border: 1px solid black;
        }

    </style>
</head>

<body>

<table >
    <tr>
        <td colspan="2" >ячейка 1</td> <td>ячейка 3</td>
    </tr>
    <tr>
        <td rowspan="2" >ячейка 4</td> <td>ячейка 5</td> <td>ячейка 6</td>
    </tr>
    <tr>
        <td>ячейка 8</td> <td>ячейка 9</td>
    </tr>
</table>
<p> </p>
<table >
    <tr>
        <td colspan="3">ячейка 1</td>
    </tr>
    <tr>
        <td>ячейка 4</td> <td rowspan="2" >ячейка 5</td> <td>ячейка 6</td>
    </tr>
    <tr>
        <td>ячейка 8</td> <td>ячейка 9</td>
    </tr>
</table>

<p></p>
<table >
    <tr>
        <td rowspan="3" >ячейка 1</td> <td>ячейка 2</td> <td rowspan="3" >ячейка 3</td>
    </tr>
    <tr>
        <td>ячейка 5</td>
    </tr>
    <tr>
        <td>ячейка 8</td>
    </tr>
</table>
<p></p>

<table >

    <tr >
        <th rowspan="2">номер</th> <th colspan="4">теги</th>
    </tr>
    <tr >
        <th>тег</th><th colspan="3">значение</th>
    </tr>
    <tr >
        <td> 1 </td><td>p</td><td rowspan="4"colspan="3">для текста</td>
    </tr>
    <tr >
        <td> 2 </td><td>a</td>
    </tr>
    <tr >
        <td> 3 </td><td>d</td>
    </tr>
    <tr >
        <td> 4 </td><td>i</td>
    </tr>
    <tr >
        <td> 5 </td><td>table</td> <td colspan="3">таблица</td>
    </tr>
    <tr >
        <td> 6 </td><td>tr</td> <td colspan="3">ряд таблицы</td>
    </tr>
    <tr >
        <td> 7 </td><td>td</td> <td colspan="3" rowspan="2">ячейки таблицы</td>
    </tr>
    <tr >
        <td> 8 </td><td>th</td>
    </tr>
</table>

<p> </p>

<table >
    <tr >
        <th rowspan="3" colspan="2">1</th> <th colspan="2">2</th> <th>3</th>
    </tr>
    <tr align="left" >
        <th colspan="3">4</th>
    </tr>
    <tr >
        <th rowspan="3">5</th> <th>6</th> <th>7</th>
    </tr>
    <tr >
        <th>8</th> <th rowspan="2">9</th><th colspan="2" rowspan="2">10</th>
    </tr >
    <tr>
        <th>11</th>
    </tr>
</table>
<p></p>

<table >
    <tr align="left" >
        <th rowspan="3" colspan="2">1<img src="1.webp" width="100"height="50"></th>
        <th colspan="2">2<img src="1.webp" width="50"height="50"></th>
        <th>3<img src="1.webp" width="50"height="50"></th>
    </tr>
    <tr align="left" >
        <th colspan="3">4</th>
    </tr>
    <tr align="left" >
        <th rowspan="3">5</th>
        <th>6</th>
        <th>7</th>
    </tr>
    <tr align="left" >
        <th>8</th>
        <th rowspan="2">9</th>
        <th colspan="2" rowspan="2">10</th>
    </tr >
    <tr align="left">
        <th>11</th>
    </tr>
</table>
<p></p>

<table>
    <tr bgcolor="blue">
        <th>1</th>
        <th>2</th>
        <th>3</th>
        <th>4</th>
    </tr>
    <tr bgcolor="red">
        <td>5</td>
        <td>6</td>
        <td>7</td>
        <td>8</td>
    </tr>
    <tr bgcolor="yellow">
        <td>5</td>
        <td>6</td>
        <td>7</td>
        <td>8</td>
    </tr>
    <tr bgcolor="brown">
        <td>5</td>
        <td>6</td>
        <td>7</td>
        <td>8</td>
    </tr>
    <tr bgcolor="black">
        <td>5</td>
        <td>6</td>
        <td>7</td>
        <td>8</td>
    </tr>
</table>
<p></p>

<table>
<tr bgcolor="blue">
    <th>1</th>
    <th>2</th>
    <th>3</th>
    <th>4</th>
</tr>
<tr bgcolor="red">
    <td>5</td>
    <td>6</td>
    <td>7</td>
    <td>8</td>
</tr>
<tr bgcolor="yellow">
    <td>5</td>
    <td>6</td>
    <td>7</td>
    <td>8</td>
</tr>
<tr bgcolor="brown">
    <td>5</td>
    <td>6</td>
    <td>7</td>
    <td>8</td>
</tr>
<tr bgcolor="cyan">
    <td colspan="3">5</td>
    <td>8</td>
</tr>
</table>
<p></p>

<table>
    <tr>
        <td bgcolor="cyan" height="50" colspan="5" >ШАПКА</td>
    </tr>
    <tr bgcolor="yellow" >
        <td>меню</td><td>меню</td><td>меню</td><td>меню</td><td>меню</td>
    </tr >
    <tr bgcolor="red">
        <td height="100" colspan="3">новости</td><td colspan="2">контент</td>
    </tr>
</table>
<p></p>

<table>
    <tr>
        <td bgcolor="cyan">SHAPKA</td><td bgcolor="red" rowspan="2">menu</td>
    </tr>
    <tr bgcolor="yellow">
        <td height="100">kontent</td>
    </tr>
    <tr bgcolor="brown">
        <td colspan="2">niz</td>
    </tr>
</table>
<p></p>

<table>
    <tr>
        <td bgcolor="cyan" rowspan="3">novosti</td><td bgcolor="red" height="40">shapka</td>
    </tr>
    <tr bgcolor="yellow">
        <td >menu</td>
    </tr>
    <tr bgcolor="brown">
        <td height="100">kontent</td>
    </tr>
</table>
<p>

</p>
</body>

</html>